#post h2{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#231F20;
margin:3px 0 3px 0;
padding-bottom:3px;
padding-top:2px;
line-height:16px;
}


#post h3{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#F81C1C;
margin:3px 0 3px 0;
padding-bottom:3px;
padding-top:2px;
line-height:15px;
}

#post h4{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#0E5682;
margin:3px 0 3px 0;
padding-bottom:3px;
padding-top:2px;
}

#post h5{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#4B7EA9;
margin:3px 0 3px 0;
/*padding-bottom:3px;
padding-top:2px;*/
}


#post h6{
font-family:Arial, Helvetica, sans-serif;
margin:0px;
padding:0;
font-size:12px;
color:#4B7EA9;
font-weight:normal;
}


/*---------Extras-----------*/
sup,
sub {
	font-size:9px;
	height: 0;
	line-height: 1;
	vertical-align: baseline;
	_vertical-align: bottom;
	position: relative;
	
}

sup {
	vertical-align:super;
	font-size: 8px;
}


sub {
	top: .5ex;
}

.table tr:hover { 
background:#EEEDE1;
}

.table td {
    padding-bottom: 3px;
    padding-left: 3px;
    padding-right: 10px;
    padding-top: 3px;
}

.frame{
overflow:scroll;
width:930px;
}

.x-foot		{
font-size:11px;
padding-top:6px;
font-style:normal;
}

.x-foot sup {
	font-size:8px;
	line-height: 1.5;
	vertical-align: super;
	padding-right: 3px;
}

.x-foot-italic	{
font-size:11px;
padding-top:6px;
font-style:italic;
}

.x-foot-italic sup {
	font-size:8px;
	line-height: 1.5;
	vertical-align: super;
	padding-right: 3px;
	font-style:italic;
}
.x-bullet-box	{
background: url(../img/redbullet.jpg) no-repeat 5px 7px;
}
.x-bullet	{
background-image:url(../images/red-arrow.png);
background-repeat:no-repeat;
}

.x-top-date{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#231F20;
padding-top:3px;
}


.info-box {
float:right;
width:250px;
margin-left:20px;
margin-bottom:20px;
padding:10px;
background:#9ABCCD;
color:#FFFFFF;
-moz-border-radius:6px;
-webkit-border-radius:6px;
behavior:url(border-radius.htc);
}

.x-quote{
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
color:#231F20;
margin:0;
padding:0;
line-height:20px;
}

.x-quote-large{
font-family:Arial, Helvetica, sans-serif;
font-size:26px;
color:#231F20;
margin:0;
padding:0;
line-height:28px;
}

.x-quote-red-large{
font-family:Arial, Helvetica, sans-serif;
font-size:26px;
color:#4B7EA9;
margin:0;
padding:0;
line-height:28px;
}

.x-quote-grey{
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
color:#5F6062;
margin:0;
padding:0;
line-height:20px;
}

.x-quote-white{
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
color:#ffffff;
margin:0;
padding:0;
line-height:20px;
}

.x-quote-white-large{
font-family:Arial, Helvetica, sans-serif;
font-size:26px;
color:#ffffff;
margin:0;
padding:0;
line-height:28px;
}

.x-h2-red{
font-family:Arial, Helvetica, sans-serif;
font-size:17px;
font-weight:bold;
color:#4B7EA9;
margin:3px 0 3px 0;
padding-bottom:3px;
padding-top:2px;
line-height:18px;
}

.x-quote-box{
color:#4C4D4F;
font-size:11px;
padding-top:6px;
font-style:italic;
border-bottom:1px dashed #9D9FA2;
border-top:1px dashed #9D9FA2;
}

.x-text-white{
font-family:Arial, Helvetica, sans-serif;
margin:0px;
padding:0;
font-size:12px;
color:#ffffff;
font-weight:normal;
}

.x-text-grey{
font-family:Arial, Helvetica, sans-serif;
margin:0px;
padding:0;
font-size:12px;
color:#5F6062;
font-weight:normal;
}

/*---------Extras-----------*/







/*---------Main-----------*/
.A-top-colum{
background-color:#0079A8;
color:#FFFFFF;

}
/*---------Main-----------*/



/*---------bottom-----------*/
.A00-BOTTOM-THIN-BORDERS{
background-color:#CCCCCC;
}

.A01-bottom-thin{
	border-bottom:1px solid #231F20;
}

.A02-bottom-left-thin{
	border-bottom:1px solid #231F20;
	border-left:1px solid #231F20;
}

.A03-bottom-right-thin{
	border-bottom:1px solid #231F20;
	border-right:1px solid #231F20;
}

.A04-bottom-top-thin{
	border-bottom:1px solid #231F20;
	border-top:1px solid #231F20;
}

.A05-bottom-left-right-thin{
	border-bottom:1px solid #231F20;
	border-left:1px solid #231F20;
	border-right:1px solid #231F20;
}

.A06-bottom-top-left-thin{
	border-bottom:1px solid #231F20;
	border-top:1px solid #231F20;
	border-left:1px solid #231F20;
	
}

.A07-bottom-top-right-thin{
	border-bottom:1px solid #231F20;
	border-top:1px solid #231F20;
	border-right:1px solid #231F20;
}

.A08-all-thin{
	border-bottom:1px solid #231F20;
	border-top:1px solid #231F20;
	border-right:1px solid #231F20;
	border-left:1px solid #231F20;
}
/* ---------------- */
.B00-bottom-dotted{
 border-bottom:2px #999 dashed;
}

.B0-BOTTOM-THICK-BORDERS{
background-color:#cccccc;
font-weight:bold;
}

.B01-bottom-thick{
	border-bottom:2px solid #231F20;
}

.B02-bottom-left-thick{
	border-bottom:2px solid #231F20;
	border-left:2px solid #231F20;
}

.B03-bottom-right-thick{
	border-bottom:2px solid #231F20;
	border-right:2px solid #231F20;
}

.B04-bottom-top-thick{
	border-bottom:2px solid #231F20;
	border-top:2px solid #231F20;
}

.B05-bottom-left-right-thick{
	border-bottom:2px solid #231F20;
	border-left:2px solid #231F20;
	border-right:2px solid #231F20;
}

.B06-bottom-top-left-thick{
	border-bottom:2px solid #231F20;
	border-top:2px solid #231F20;
	border-left:2px solid #231F20;
	
}

.B07-bottom-top-right-thick{
	border-bottom:2px solid #231F20;
	border-top:2px solid #231F20;
	border-right:2px solid #231F20;
}


.C0-BOTTOM-THICK-REST-THIN-BORDERS{
background-color:#cccccc;
font-weight:bold;
}

.C01-bottom-thick-left-thin{
	border-bottom:2px solid #231F20;
	border-left:1px solid #231F20;
}


.C02-bottom-thick-right-thin{
	border-bottom:2px solid #231F20;
	border-right:1px solid #231F20;
}

.C03-bottom-thick-top-thin{
	border-bottom:2px solid #939598;
	border-top:1px solid #939598;
}

.C04-bottom-thick-top-left-thin{
	border-bottom:2px solid #939598;
	border-top:1px solid #939598;
	border-left:1px solid #939598;
}

.C05-bottom-thick-top-right-thin{
	border-bottom:2px solid #231F20;
	border-top:1px solid #231F20;
	border-right:1px solid #231F20;
}
/*---------bottom-----------*/




/*---------top-----------*/
.D0-TOP-THIN-BORDERS{
background-color:#666666;
color:#FFFFFF;
}

.D01-top-thin{
	border-top:1px solid #231F20;
}

.D02-top-left-thin{
	border-top:1px solid #231F20;
	border-left:1px solid #231F20;
}

.D03-top-right-thin{
	border-top:1px solid #231F20;
	border-right:1px solid #231F20;
}

.D04-top-bottom-thin{
	border-top:1px solid #231F20;
	border-bottom:1px solid #231F20;
}

.D05-top-left-right-thin{
	border-top:1px solid #231F20;
	border-left:1px solid #231F20;
	border-right:1px solid #231F20;
}

.D06-top-bottom-left-thin{
	border-top:1px solid #231F20;
	border-bottom:1px solid #231F20;
	border-left:1px solid #231F20;
	
}

.D07-top-bottom-right-thin{
	border-top:1px solid #231F20;
	border-bottom:1px solid #231F20;
	border-right:1px solid #231F20;
}

.D08-top-thick{
	border-top:2px solid #231F20;
}
/*---------top-----------*/




/*---------left right-----------*/
.E0-LEFT-RIGHT-THIN-BORDERS{
background-color:#FF0000;
color:#FFFFFF;
}

.E01-left-thin{
	border-left:1px solid #231F20;
}

.E02-right-thin{
	border-right:1px solid #231F20;
}

.E03-left-right-thin{
	border-right:1px solid #231F20;
	border-left:1px solid #231F20;
}

/*---------left right-----------*/




/*---------Small borders-----------*/
.F0-SMALL-BORDERS{
background-color:#660000;
color:#FFFFFF;
}

.F01-bottom-thin{
	border-bottom:1px solid #231F20;
	font-size:9px;
	line-height:3px;
}

.F02-bottom-thick{
	border-bottom:2px solid #231F20;
	font-size:9px;
	line-height:3px;
}

.F03-Small{
	font-size:9px;
	line-height:3px;
}

.F04-red-right-bottom-thin{
	border-right:1px solid #4B7EA9;
	border-bottom:1px solid #231F20;
	font-size:9px;
	line-height:3px;
}
/*---------Small borders----------*/




/*---------Dashed or other-----------*/
.G0-DASHED-OR-OTHER-BORDERS{
background-color:#336600;
color:#FFFFFF;
}

.G01-bottom-dashed{
	border-bottom:1px dashed #231F20;
}

.G02-top-dashed{
	border-top:1px dashed #231F20;
}

.G03-bottom-top-dashed{
	border-bottom:2px dashed #939598;
	border-top:2px dashed #939598;
}

.G04-bottom-thick-top-dashed{
	border-bottom:2px solid #231F20;
	border-top:1px dashed #231F20;
}


/*---------Dashed or other-----------*/



/*---------Coloured Borders-----------*/
.H0-RED-BORDERS{
background-color:#4B7EA9;
color:#FFFFFF;
}

.H00-red-all-thin{
	border:1px solid #4B7EA9;
}

.H01-red-top-thin{
	border-top:1px solid #4B7EA9;
}

.H02-red-right-thin{
	border-right:1px solid #4B7EA9;
}

.H03-red-top-bl-bot-thin{
	border-top:1px solid #4B7EA9;
	border-bottom:1px solid #4B7EA9;
}

.H04-red-right-bl-bot-thin{
	border-right:1px solid #4B7EA9;
	border-bottom:1px solid #231F20;
}

.H04-red-right-bl-bot-thick-top-thin{
	border-right:1px solid #4B7EA9;
	border-bottom:2px solid #231F20;
	border-top:1px solid #231F20;
}

.H05-round-top-right-thin{
	border-right:1px solid #4B7EA9;
	border-top:1px solid #4B7EA9;
}

.H06-round-top-right-bl-bottom-thin{
	border-left:none;
	border-top:2px solid #4B7EA9;
	border-right:2px solid #4B7EA9;
	/*border-bottom:1px solid #4B7EA9;*/
	border-radius: 0 10px 0 0;
	/* Safari 3-4, iOS 1-3.2, Android 1.6- */
  -webkit-border-radius: 0 10px 0 0; 

  /* Firefox 1-3.6 */
  -moz-border-radius: 0 10px 0 0;  	
}
.H00-round-top-left-bl-bottom-thin{
	border-left:none;
	border-top:2px solid #4B7EA9;
	border-left:2px solid #4B7EA9;
	/*border-bottom:1px solid #4B7EA9;*/
	border-radius: 10px 0 0 0;
	/* Safari 3-4, iOS 1-3.2, Android 1.6- */
  -webkit-border-radius:10px 0 0 0; 
  /* Firefox 1-3.6 */
  -moz-border-radius: 10px 0 0 0;  	
}

.H07-back-red-top-thin{	
	border-top:1px solid #4B7EA9;
	background-color:#4B7EA9;
	font-size:12px;
	color:#FFFFFF;
	font-weight:bold;
}

.H08-back-bl-bottom-thin{	
	border-bottom:1px solid #231F20;
	background-color:#4B7EA9;
	font-size:12px;
	color:#FFFFFF;
	font-weight:bold;
}

.H09-back-red-top-bl-bottom-thin{	
	border-top:2px solid #4B7EA9;
	border-bottom:2px solid #4B7EA9;
	/*background-color:#4B7EA9;*/
	font-size:12px;
	color:#4B7EA9;
	font-weight:bold;
}

.H10-red-right-bl-bot-thick{
	border-right:2px solid #4B7EA9;
	border-bottom:2px solid #231F20;
}

.H11-red-all-thick{
	border-right:2px solid #4B7EA9;
	border-top:2px solid #4B7EA9;
	border-bottom:2px solid #4B7EA9;
	border-left:2px solid #4B7EA9;	
}

.H12-round-top-left-right-thin{
	border-left:2px solid #4B7EA9;
	border-right:2px solid #4B7EA9;
	border-top:2px solid #4B7EA9;
	/*border-bottom:1px solid #4B7EA9;*/
	border-radius: 10px 10px 0 0;
	/* Safari 3-4, iOS 1-3.2, Android 1.6- */
  -webkit-border-radius: 10px 10px 0 0; 

  /* Firefox 1-3.6 */
  -moz-border-radius: 0 10px 0 0;  	
}

.I00-GREY-BORDERS{
background-color:#939598;
}
.grey-bottom-thik{
	border-bottom:2px solid #939598;
}

.I01-grey-bottom-thin{
	border-bottom:1px solid #939598;
}

.I02-grey-bottom-left-thin{
	border-bottom:1px solid #939598;
	border-left:1px solid #939598;
}

.I03-grey-bottom-right-thin{
	border-bottom:1px solid #939598;
	border-right:1px solid #939598;
}

.I04-grey-bottom-top-thin{
	border-bottom:1px solid #939598;
	border-top:1px solid #939598;
}

.I05-grey-bottom-left-right-thin{
	border-bottom:1px solid #939598;
	border-left:1px solid #939598;
	border-right:1px solid #939598;
}

.I06-grey-bottom-top-left-thin{
	border-bottom:1px solid #939598;
	border-top:1px solid #939598;
	border-left:1px solid #939598;
	
}

.I07-grey-bottom-top-right-thin{
	border-bottom:1px solid #939598;
	border-top:1px solid #939598;
	border-right:1px solid #939598;
}

.I08-grey-top-left-right-thin{
	border-left:1px solid #939598;
	border-top:1px solid #939598;
	border-right:1px solid #939598;
}

.I09-grey-left-right-thin{
	border-left:1px solid #939598;
	border-right:1px solid #939598;
}

.I10-grey-top-left-thin{
	border-left:1px solid #939598;
	border-top:1px solid #939598;
}

.I11-grey-top-right-thin{
	border-top:1px solid #939598;
	border-right:1px solid #939598;
}

.I12-grey-top-thin{
	border-top:1px solid #939598;
}

.I13-grey-left-thin{
	border-left:1px solid #939598;
}

.I14-grey-right-thin{
	border-right:1px solid #939598;
}

.I15-grey-bottom-thick{
	border-bottom:2px solid #939598;
}
/*---------Coloured Borders-----------*/

.bottom-thik-top-dotted 	{
	border-top:2px dashed #939598;
	border-bottom:2px solid #939598;	
}
.right-left-dotted 	{
	border-right:2px #939598 dashed;
	border-left:2px #939598 dashed;	
}

.top-dotted 	{
	border-top:2px #939598 dashed;
		
}

.bottom-dotted 	{
	border-bottom:2px #939598 dashed;
		
}

.blue-top	{ border-top:2px solid #4B7EA9}

.indent15	{
text-indent:15px
}

.indent30	{
text-indent:30px
}
.all dotted 	{ border:2px dotted #ccc;}

